<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<title>Palindrome Checker</title>
</head>
<body>
	<div class="container">
		<input type="text" id="input-text" placeholder="Enter a word">
		<button id="btn">Check</button>
		<p id="result"></p>
	</div>
	<script src="script.js"></script>
</body>
</html>